/**
 * Prysmian Master Localization 2021 (derived from Prysmian Intranet 2019)
 * Asset Map Locator widget style definitions.
 *
 */
.path-frontpage .page-wrapper .user-sidebar {
  border: 0px dashed green;
}
#page-container > footer.footer {
  position: relative;
}
.prys2-int-widget {
  order: 3;
  width: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}
.prys2-int-widget .prys2-int-asset-map-container {
  border: 0px dashed orange;
}
.prys2-int-widget .prys2-int-asset-map-container .prys2-int-asset-map {
  border: 0px dotted red;
}
.prys2-int-widget .prys2-int-asset-map {
  display: flex;
  flex-direction: column;
}
.prys2-int-widget .prys2-int-asset-map .map-header {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin: 0;
  padding: 20px 20px 20px 40px;
  color: #FFFFFF;
  background-color: #67799A;
}
.prys2-int-widget .prys2-int-asset-map .map-header.bkg-filler {
  background: linear-gradient(52.09deg, #67799A 0%, #242F42 100%);
}
@media screen and (max-width: 767px) {
  .prys2-int-widget .prys2-int-asset-map .map-header {
    display: block;
    padding: 15px 15px 30px 15px;
  }
}
.prys2-int-widget .prys2-int-asset-map .map-header .map__title {
  width: 70%;
  color: inherit;
  background-color: rgba(0, 0, 0, 0);
}
@media screen and (max-width: 767px) {
  .prys2-int-widget .prys2-int-asset-map .map-header .map__title {
    display: block;
    padding: 0;
    width: auto;
    margin-bottom: 25px;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .prys2-int-widget .prys2-int-asset-map .map-header .map__title {
    width: 60%;
  }
}
.prys2-int-widget .prys2-int-asset-map .map-header .map__title .map-heading {
  font-family: "FSTruman", sans-serif;
  font-size: 33px;
  line-height: normal;
  font-weight: 400;
  margin: 0;
  padding: 0;
}
.prys2-int-widget .prys2-int-asset-map .map-header .map__filters {
  position: relative;
  width: 30%;
  color: inherit;
  background-color: rgba(0, 0, 0, 0);
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .prys2-int-widget .prys2-int-asset-map .map-header .map__filters {
    display: block;
    width: 100%;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .prys2-int-widget .prys2-int-asset-map .map-header .map__filters {
    width: 40%;
  }
}
.prys2-int-widget .prys2-int-asset-map .map-header .map__filters .message_popout {
  position: absolute;
  z-index: 1;
  top: auto;
  bottom: 0;
  right: 100%;
  margin-right: 10px;
  margin-top: auto;
  text-align: right;
  background: rgba(0, 0, 0, 0.2);
  border: 1px solid rgba(255, 255, 255, 0.4);
  height: auto;
  width: auto;
  padding: 8px 8px;
  border-radius: 4px;
  min-width: 100%;
  opacity: 0;
  transition: all 0.5s;
}
.prys2-int-widget .prys2-int-asset-map .map-header .map__filters .message_popout.open {
  opacity: 1;
}
@media screen and (max-width: 767px) {
  .prys2-int-widget .prys2-int-asset-map .map-header .map__filters .message_popout {
    top: 100%;
    bottom: auto;
    right: 0;
    margin-right: auto;
    margin-top: 10px;
    text-align: left;
    background: rgba(0, 0, 0, 0.6);
  }
}
.prys2-int-widget .prys2-int-asset-map .map-body {
  display: flex;
  flex-direction: row;
  align-items: top;
  color: #FFFFFF;
  min-height: 390px;
  background-color: #16243b;
}
@media screen and (max-width: 767px) {
  .prys2-int-widget .prys2-int-asset-map .map-body {
    display: block;
    position: relative;
    min-height: 592px;
    padding-bottom: 147px;
    overflow: hidden;
  }
}
.prys2-int-widget .prys2-int-asset-map .map-body .map__area {
  width: 70%;
  color: inherit;
  background-color: #16243b;
}
@media screen and (max-width: 767px) {
  .prys2-int-widget .prys2-int-asset-map .map-body .map__area {
    width: 100%;
    height: 100%;
  }
}
.prys2-int-widget .prys2-int-asset-map .map-body .map__area .map__area--render {
  position: relative;
  height: 100%;
}
.prys2-int-widget .prys2-int-asset-map .map-body .map__area .map__area--render > div {
  background-color: inherit !important;
}
.prys2-int-widget .prys2-int-asset-map .map-body .map__area .map__area--infobox {
  color: red;
}
.prys2-int-widget .prys2-int-asset-map .map-body .map__infobox {
  width: 30%;
  color: inherit;
  background-color: #232e41;
  transition: bottom 0.5s ease 0s;
}
@media screen and (max-width: 767px) {
  .prys2-int-widget .prys2-int-asset-map .map-body .map__infobox {
    width: 100%;
    position: absolute;
    top: auto;
    bottom: -286px;
    margin-top: 0;
    height: 400px;
    background-color: #67799A;
  }
  .prys2-int-widget .prys2-int-asset-map .map-body .map__infobox span.glyphicon {
    opacity: 0.7;
    transform: scale3d(1.8, 1, 1);
  }
  .prys2-int-widget .prys2-int-asset-map .map-body .map__infobox span.glyphicon:hover {
    opacity: 1;
  }
  .prys2-int-widget .prys2-int-asset-map .map-body .map__infobox.open {
    top: auto;
    bottom: 0;
    margin-top: auto;
  }
  .prys2-int-widget .prys2-int-asset-map .map-body .map__infobox.open span.glyphicon {
    transform: scale3d(1.8, -1, 1);
  }
}
.prys2-int-widget .prys2-int-asset-map .map__filters--form .input-group.search-group {
  height: 40px;
  line-height: 40px;
  border-radius: 3px;
  background-color: rgba(0, 0, 0, 0.2);
  margin-bottom: 10px;
  padding: 0 4px 0 12px;
}
.prys2-int-widget .prys2-int-asset-map .map__filters--form .input-group.search-group .map-search-entry {
  display: table-cell;
  width: 100%;
  border: 0 none;
  background-color: rgba(0, 0, 0, 0);
  font-family: "FSTruman", sans-serif;
  font-size: 17px;
  font-style: normal;
  font-weight: 200;
  opacity: 1;
  height: 40px;
}
.prys2-int-widget .prys2-int-asset-map .map__filters--form .input-group.search-group .map-search-entry::placeholder,
.prys2-int-widget .prys2-int-asset-map .map__filters--form .input-group.search-group .map-search-entry::-moz-placeholder,
.prys2-int-widget .prys2-int-asset-map .map__filters--form .input-group.search-group .map-search-entry::-webkit-input-placeholder,
.prys2-int-widget .prys2-int-asset-map .map__filters--form .input-group.search-group .map-search-entry:-ms-input-placeholder {
  font-style: italic;
  font-weight: 300;
  opacity: 0.7;
}
.prys2-int-widget .prys2-int-asset-map .map__filters--form .input-group.search-group .input-group-addon {
  padding: 0;
  border: 0 none;
  background-color: rgba(0, 0, 0, 0);
  color: #FFFFFF;
}
.prys2-int-widget .prys2-int-asset-map .map__filters--form .input-group.search-group .input-group-addon.btn-clear {
  opacity: 0.8;
}
.prys2-int-widget .prys2-int-asset-map .map__filters--form .input-group.search-group .input-group-addon .btn-search {
  display: inline-block;
  padding: 0 4px;
}
.prys2-int-widget .prys2-int-asset-map .map__filters--form .input-group.search-group .input-group-addon svg {
  color: inherit;
  fill: #FFFFFF;
  width: 30px;
  height: 30px;
}
.prys2-int-widget .prys2-int-asset-map .map__filters--form .input-group.option-group {
  display: inline-block;
  line-height: 20px;
  vertical-align: middle;
  height: 2em;
  margin-bottom: 10px;
  border: 0px solid;
}
.prys2-int-widget .prys2-int-asset-map .map__filters--form .input-group.option-group label {
  display: inline-block;
  cursor: pointer;
  margin: 0;
}
.prys2-int-widget .prys2-int-asset-map .map__filters--form .input-group.option-group input[type="checkbox"] {
  display: inline-block;
  margin: 0 2px 0 0;
  line-height: 20px;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  cursor: pointer;
}
.prys2-int-widget .prys2-int-asset-map .map__filters--form .input-group.option-group span.cb-label {
  margin-right: 10px;
  vertical-align: middle;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 15px;
  line-height: 18px;
  font-weight: 400;
  opacity: 0.7;
}
.prys2-int-widget .prys2-int-asset-map .map__infobox {
  margin: 0;
  padding: 0;
}
.prys2-int-widget .prys2-int-asset-map .map__infobox .infobox-handle {
  width: 100%;
  height: 70px;
  line-height: 2em;
  text-align: center;
  font-size: 1.5em;
  border-radius: 10px;
  position: absolute;
  top: -35px;
  background-color: #67799A;
  color: #FFFFFF;
}
.prys2-int-widget .prys2-int-asset-map .map__infobox .infobox-handle span.glyphicon {
  color: inherit;
}
.prys2-int-widget .prys2-int-asset-map .map__infobox .infobox__area--render {
  display: flex;
  flex-direction: column;
  position: relative;
  height: 100%;
  margin: 0;
  padding: 24px;
  border: 0px dotted yellow;
}
.prys2-int-widget .prys2-int-asset-map .map__infobox .map__infobox--header {
  color: inherit;
  display: flex;
  margin-bottom: 20px;
}
.prys2-int-widget .prys2-int-asset-map .map__infobox .map__infobox--header .infobox-icon,
.prys2-int-widget .prys2-int-asset-map .map__infobox .map__infobox--header .infobox-heading {
  float: none;
  display: inline-block;
  vertical-align: middle;
}
.prys2-int-widget .prys2-int-asset-map .map__infobox .map__infobox--header .infobox-heading {
  margin-left: 16px;
  width: 85%;
  display: flex;
  flex-direction: column;
}
.prys2-int-widget .prys2-int-asset-map .map__infobox .map__infobox--header .infobox-heading .pin-title {
  font-family: "FSTruman", sans-serif;
  font-size: 21px;
  font-weight: 700;
  line-height: 28px;
  margin: 0;
}
.prys2-int-widget .prys2-int-asset-map .map__infobox .map__infobox--header .infobox-heading .pin-location {
  font-family: "FSTruman", sans-serif;
  font-size: 21px;
  font-weight: 300;
  line-height: 1.4em;
  height: auto;
  vertical-align: middle;
  display: inline-block;
}
.prys2-int-widget .prys2-int-asset-map .map__infobox .map__infobox--body {
  color: inherit;
}
.prys2-int-widget .prys2-int-asset-map .map__infobox .map__infobox--body .pin-description {
  color: #FFFFFF;
  opacity: 0.7;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 18px;
  max-height: 6em;
  margin-bottom: 16px;
  overflow: hidden;
}
.prys2-int-widget .prys2-int-asset-map .map__infobox .map__infobox--body .pin-address {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 15px;
  font-weight: 700;
  line-height: 2em;
  letter-spacing: -0.2px;
  margin: 0;
}
.prys2-int-widget .prys2-int-asset-map .map__infobox .map__infobox--footer {
  color: inherit;
  height: auto;
  border: 0px dotted red;
  position: absolute;
  bottom: 0;
  top: auto;
}
.prys2-int-widget .prys2-int-asset-map .map__infobox .map__infobox--footer .pin-localtime {
  display: block;
  height: 40px;
  width: auto;
  position: relative;
  margin-bottom: 24px;
  border: 0px dotted green;
}
@media screen and (max-width: 767px) {
  .prys2-int-widget .prys2-int-asset-map .map__infobox .map__infobox--footer .pin-localtime {
    position: relative;
    margin-bottom: 25px;
  }
}
.prys2-int-widget .prys2-int-asset-map .map__infobox .map__infobox--footer .pin-localtime .localtime-widget {
  width: 40px;
  height: 40px;
  vertical-align: top;
  display: inline-block;
  margin-right: 10px;
}
.prys2-int-widget .prys2-int-asset-map .map__infobox .map__infobox--footer .pin-localtime .localtime-widget svg.analog-clock {
  -moz-transform: translate(-40%, -40%) scale(0.2, 0.2);
  -webkit-transform: translate(-40%, -40%) scale(0.2, 0.2);
  transform: translate(-40%, -40%) scale(0.2, 0.2);
}
.prys2-int-widget .prys2-int-asset-map .map__infobox .map__infobox--footer .pin-localtime .localtime-printout {
  font-family: "FSTruman", sans-serif;
  font-size: 30px;
  line-height: 40px;
  font-weight: 300;
  display: inline-block;
}
